Page MenuHomePhabricator

Convert LabeledSectionTransclusion to use extension registration
Closed, ResolvedPublic

Description

The LabeledSectionTransclusion extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Liuxinyu970226 set Security to None.
Legoktm triaged this task as Low priority.Nov 2 2015, 5:52 AM
Legoktm added a project: Google-Code-In-2015.

I'm going to propose (and mentor) this as a task for Google-Code-In-2015.

Mhutti1 claimed this task.Dec 9 2015, 5:38 PM

Change 257943 had a related patch set uploaded (by Mhutti1):
Converted LabeledSectionTransclusion to new extension registration system

https://gerrit.wikimedia.org/r/257943

Change 257943 abandoned by Mhutti1:
Converted LabeledSectionTransclusion to new extension registration system

Reason:
deleted wrong file

https://gerrit.wikimedia.org/r/257943

Change 257943 restored by Mhutti1:
Converted LabeledSectionTransclusion to new extension registration system

Reason:
wrong

https://gerrit.wikimedia.org/r/257943

Change 257943 merged by jenkins-bot:
Converted LabeledSectionTransclusion to new extension registration system

https://gerrit.wikimedia.org/r/257943

Legoktm closed this task as Resolved.Dec 9 2015, 6:33 PM